package com.ghy.quartz.service;

public interface OrderService {

    // 更新超时环境订单
    void overTimeOrder(String orderStatus);

    // 自动完成和分账
    void autoFinishOrder();

    // 自动修改提现状态
    void autoChangeDrawCashStatus();

    void timeOutOrder();

    void AfterSalesAndShelveOrder() ;

    void orderServerToFinishCheck();
}
